.top{
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.top>img{
    width: 100%;
}
.top-nr{
  position: absolute;
  width: 80%;
  top: 10%;
  left: 10%;
}
.top-nr img{
  width: 16.15%;
}
.zt-lm1{
    width: 1220px;
    margin: 0 auto;
}
.zt-lm1-l{
    width: 660px;
    float: left;
    height: 420px;
}
.gundong1{
    width: 100%;
    height: 100%;
}

.gundong1-nr{
    width: 100%;
    height: 100%;
    position: relative;
}
.gundong1-nr img{
    width: 100%;
    height: 370px;
}
.gundong1-nr p{
    height: 40px;
    line-height: 40px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.gundong1-nr p a{
    font-size: 20px;
    color: #333;
}
.gundong1-nr p a:hover{
    color: #393be2;
}
.gundong1-nr p span{
    display: inline-block;
    width: 80%;
    margin-left: 2%;
    overflow: hidden;
    height: 34px;
    line-height: 34px;
    float: left;
    margin-top: 0;
    font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
}

.gundong1-fy {
    position: absolute;
    right: 20px;
    text-align: center;
    bottom: 60px;
}
.gundong1-fy .swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 6px;
  margin-left: 10px;
  background: #999999;
  -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}
.gundong1-fy .swiper-active-switch {
   background: #2e5586;
   width: 26px;
}
.gundong1-prev {
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -40px;
    width: 25px;
    height: 41px;
    z-index: 99999;
    background: url(../images/hnssys-230508bj12.png) no-repeat;
    background-size: 100% 100%;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    opacity: 0;
}
.gundong1-next {
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -40px;
    width: 25px;
    height: 41px;
    z-index: 99999;
    background: url(../images/hnssys-230508bj13.png) no-repeat;
    background-size: 100% 100%;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    opacity: 0;
}
.zt-lm1-l:hover .gundong1-prev{
    opacity: 0.8;
}
.zt-lm1-l:hover .gundong1-next{
    opacity: 0.8;
}
.toutiao{
    padding: 50px 0;
    text-align: center;
}
.toutiao a{
    font-size: 45px;
    font-weight: bold;
    color: #8a1d20;
}
.zt-lm1-r{
    width: 530px;
    float: right;
}
.zt-lm1-r-m{
    margin-top: 5px;
}
.zt-lm1-r-m ul li{
    margin-bottom: 5px;
    height: 48px;
    float: left;
    width: 100%;
}
.zt-lm1-r-m ul li table{  
    
    height: 48px;
    overflow: hidden;
    
}
.zt-lm1-r-m ul li table td{
    line-height: 23px;
    padding-left: 20px;
    background: url(../images/hnssys-230508bj4.png) no-repeat left center;
    vertical-align: middle;
    
}
.zt-lm1-r-m ul li table td div{
    overflow: hidden;
    max-height: 48px;
}
.zt-lm1-r-m ul li table a{
    display: inline-block;
    font-size: 20px;
    color: #333;
}
.zt-lm2{
    width: 1282px;
    margin: 0 auto;
    margin-top: 38px;
}
.zt-lm2-t{
    position: relative;
    z-index: 9;
}
.zt-lm2-x{
    position: relative;
    z-index: 1;
    width: 100%;
    height: 660px;
    background: url(../images/hnssys-230508bj6.png) no-repeat;
    background-size: 100% 100%;
    margin-top: -21px;
}
.zt-lm2-x-nr{
    width: 1000px;  
    padding: 20px 26px 30px;
    margin: 0 auto;
    background: #fff;
    
}
.kong65{
    height: 65px;   
}
.zt-lm2-x-nr ul li{
    width: 100%;
    height: 48px;
    line-height: 48px;
     border-bottom: 1px dashed #8b1d20;
}
.zt-lm2-x-nr ul li a{
    display: inline-block;
    float: left;
    max-width: 860px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px;
    color: #434343;
}
.zt-lm2-x-nr ul li a i{
    display: inline-block;
    font-size: 18px;
    margin-right: 10px;
}
.zt-lm2-x-nr ul li em{
    display: inline-block;
    float: right;
    font-size: 18px;
    color: #bfbfbf;
}
.zt-lm2-x-nr ul li a:hover{
    color: #8b1d20;
}
.zt-lm3{
    width: 1282px;
    margin: 0 auto;
    margin-top: 60px;
}
.zt-lm3-x{
    margin-top: 10px;
}
.zt-lm3-x ul li{
    width: 100%;
    height: 48px;
    line-height: 48px;
    border-bottom: 1px dashed #8b1d20;
}
.zt-lm3-x ul li a{
    display: inline-block;
    float: left;
    max-width: 1080px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px;
    color: #434343;
}
.zt-lm3-x ul li a i{
    display: inline-block;
    font-size: 18px;
    margin-right: 10px;
}
.zt-lm3-x ul li em{
    display: inline-block;
    float: right;
    font-size: 18px;
    color: #bfbfbf;
}
.zt-lm3-x ul li a:hover{
    color: #8b1d20;
}
.zt-lm4-x{
    width: 800px;
    height: 504px;
    position: relative;
    margin: 0 auto;
    margin-top: 40px;
}
.gundong2{
    width: 100%;
    height: 100%;
}

.gundong2-nr{
    width: 100%;
    height: 100%;
    position: relative;
}
.gundong2-nr img{
    width: 100%;
    height: 100%;
}

.gundong2-prev {
    position: absolute;
    left: -110px;
    top: 50%;
    margin-top: -36px;
    width: 70px;
    height: 73px;
    z-index: 99999;
    background: url(../images/hnssys-230508bj9.png) no-repeat;
    background-size: 100% 100%;
}
.gundong2-next {
    position: absolute;
    right: -110px;
    top: 50%;
    margin-top: -36px;
    width: 70px;
    height: 73px;
    z-index: 99999;
    background: url(../images/hnssys-230508bj10.png) no-repeat;
    background-size: 100% 100%;
}
.kong70{
    height: 70px;
}
.erji {
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 50px;
}
.dqwz{
    width: 100%;
    height: 52px;
    line-height: 52px;
}
.dqwz h2 {
    height: 52px;
    line-height: 52px;
    font-size: 14px;
    color: #000000;
    font-weight: 100;
    padding-left: 25px;
    background:url(../images/hnssys-230508bj14.png) 0 40%  no-repeat ;
}
.dqwz h2 a{
    color: #000;font-weight: bold;
}
.dqwz h2 a:hover{
    color: #f60;
}
.lmmc{
    width: 100%;
}
.lmmc span{
    display: inline-block;
    font-size: 24px;
    line-height: 32px;
    color: #cc0001;
}
.lmlb{
    width: 100%;
    margin-top: 20px;
    overflow: hidden;
}
.lmlb li{
    width: 100%;
    float: left;
    line-height: 36px;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.lmlb li a{
    display: inline-block;
    font-size: 20px;
    color: #525252;
    float: left;
    line-height: 36px;
    max-width: 800px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.lmlb li a:hover{
    color: #f60;
}
.lmlb li p{
    display: inline-block;
    float: right;
    font-size: 14px;
    color: #9E9E9E;
}
.page{
    padding: 30px 0 10px 0;
    text-align: center;
}
.xly{
    border:1px solid #ddd;
}
.zx-xxxqy {
    width: 96%;
    margin: 0 auto;
    border-bottom:1px solid #535353;
    padding: 15px 0 5px 0;
}

.zx-xxxqy  h2 {
    display: block;
     font-size: 30px;
    text-align: center;
    line-height: 42px;
}
.ty-p1 {
    color: #333;
    font-size: 14px;
    height: 32px;
    margin-top: 5px;
    line-height: 32px;
}
.ty-p1>span {
    display: inline-block;
    line-height: 32px;
    vertical-align: top;
    float: left;
}
.ty-p1>span.zx-zihao {
    float: right;
    padding-left: 23px;
}
.zx-zihao-xiao, .zx-zihao-zhong, .zx-zihao-da {
    cursor: pointer;
}
.zx-xxxqy-nr {
    margin-top: 30px;
    padding: 0 20px 20px 20px;
}
.zx-xxxqy-nr>p {
    text-indent: 2em;
    line-height: 24px;
    margin-bottom: 25px;
    font-size: 16px;
    color: #333;
}
.zx-xxxqy-nr img{
    max-width: 100%;
}
.info_ewm
{clear:both;padding:30px 0 25px;text-align:center; color:#999; line-height:25px;width: 165px;margin: 0 auto;}
.info_ewm #Canvas{margin: 0 auto;}


.lm6-x{
  margin-top: 20px;
  overflow: hidden;
}
.lm6-x ul li{
    height: 54px;
    line-height: 54px;
    float: left;
    width: 605px;
    border-bottom: 1px dashed #d2d2d2;
    margin-left: 36px;
}
.lm6-x ul li a{
    display: inline-block;
    float: left;
    max-width: 100%;
    overflow: hidden;
    font-size: 18px;
    color: #434343;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.lm6-x ul li a i{
    display: inline-block;
    float: left;
    width: 15px;
    font-size: 28px;
    font-weight: bold;
    color: #bd2a27;
    margin-right: 5px;
    line-height: 50px;
}
.lm6-x ul li em{
    display: inline-block;
    float: right;color: #a0a0a0;
    font-size: 14px;
    margin-right: 15px;
}
.lm6-x ul li a:hover{
    color: #cb1c1d;
}
.zt-lm1-r-x{
    margin-top: 5px;
    text-align: right;
}
.zt-lm1-r-x a{
    display: inline-block;
    height: 32px;
    line-height: 32px;
    padding: 0 12px;
    border:1px solid #b5b5b5;
    font-size: 16px;
    color: #b5b5b5;
}

